/* CSS Document */

body {
	padding-top:48px;
	font-family: arial;
	min-height:100vh;
	font-size:14px;
}

* {
	padding:0px;
	margin:0px;
	text-decoration:none;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.clear {
	clear:both;
}


.flex {
	display: flex;
	flex-wrap: wrap;
}

.flex.alinearhorizontal {
	align-items: center ;
}

img {
	max-width: 100%;
}

.btn-glow {
color: #111;
display: inline-block;
border: 1px solid #ccc;
vertical-align: middle;
cursor: pointer;
background-color: #f6f6f6;
}

.btn-glow:hover {
color:#111;
text-decoration: none;
background-color: #f0f0f0;
}


.btn-glow.blue {
	border: 1px solid #1c3342;
	color: #fff;
	background-color: #1c3342;
	
}

.btn-glow.turquesa {
	border: 1px solid #66CCCC;
	color: #fff;
	background-color: #66CCCC;
	
}

.btn-glow.blue_claro {
	border: 1px solid #0099CC;
	color: #fff;
	background-color: #33CCFF;
	
}

.btn-glow.blue:hover {
	    color: #ffffff;
    background-color: #080808;
	
	
}

.btn-glow.big{
	padding: 12px;
	
}

.btn-glow.min{
padding: 6px 6px;

}

.btn-glow.all{
	width:100%;	
}


.main {
	
margin: 0 auto;
}

 #head{
	
	    padding-top: 0px;
    padding-bottom: 0px;
	
min-height: 48px;
border-bottom: 1px solid #191e23;
background: #1c3342;
top: 0px;
left: 0px;
width: 100%;
position:fixed;
z-index:3003;
}

#headindex{
min-height: 68px;
padding-left: 10px;
padding-right: 10px;
top: 0px;
left: 0px;
width: 100%;
position:fixed;
z-index:1000;
background-color: #f7f7f7;
text-align:center;
padding-top:10px;
padding-bottom:10px;
border-bottom:1px solid #f0f0f0;
}
#headindex h3{
padding-top: 10px;
cursor:pointer;
}

.panel_login{
	max-width:400px;
	margin-left:auto;
	margin-right:auto;	
}

#head #nav {
	float:left;
}

#head #menu{
	float:right;
	text-align:right;
	width: auto;	
}

#head li {
float: left;
position: relative;
display: block;
}

#head li.home{

}

#head li.home a{

}

#head li.home a span{

}


#head li a {
	text-decoration:none;
	color: #d6d6d6;
	outline: 0px;
	height: 46px;
	transition: background .1s linear;
	-moz-transition: background .1s linear;
	-webkit-transition: background .1s linear;
	-o-transition: background .1s linear;
	line-height: 20px;
	position: relative;
	display: block;
	padding-top: 13px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}

#head li a:hover {
text-decoration:none;
background:rgba(25,31,36,0.6);
}

#head li a.current {
color: #ffffff;
background-color: #080808;
text-decoration:none;
}

#head li.config a{
	background-image:url(../res/config.png);
	background-repeat:no-repeat;
	background-position:8px center;
	padding-left:28px;
	
}

#subhead{
min-height: 46px;
padding-left: 0px;
padding-right: 10px;
border-bottom: 1px solid #dae3e9;
background: #f6f6f6;
z-index:1000;
}
#subhead li {
    float: left;
    position: relative;
    display: block;
}

#subhead li a {
    text-decoration: none;
    color: #333333;
    outline: 0px;
    height: 46px;
    transition: background .1s linear;
    -moz-transition: background .1s linear;
    -webkit-transition: background .1s linear;
    -o-transition: background .1s linear;
    line-height: 20px;
    position: relative;
    display: block;
    padding-top: 13px;
    padding-right: 10px;
    padding-bottom: 9px;
    padding-left: 10px;
}

#subhead li a.current {
    color: #000;
    background-color: #E6E6E6;
    text-decoration: none;
}


#cont{
min-width: 400px;
min-height: 620px;
margin-bottom: 25px;
padding-top:20px;
padding-bottom: 20px;
overflow: hidden;
position: relative;
background: #fff;
border-left: 1px solid #dae3e9;
border-bottom: 1px solid #dae3e9;
box-shadow: -3px 3px 3px -2px #f1f1f3;
border-radius: 0px 0px 0px 5px;
-webkit-transition: margin-left .3s ease;
-moz-transition: margin-left .3s ease;
-o-transition: margin-left .3s ease;
-ms-transition: margin-left .3s ease;
transition: margin-left .3s ease;
}

#cont.headi{
	padding-top:80px;	
}

#cont.tool{
margin-left: 180px;	
}

#cont.minitool{
margin-left: 100px;	
}


#cont.toolplus{
margin-left: 420px;	
}

#sidebar-nav {
position: fixed;
width: 165px;
float: left;
margin: 0em;
padding-left:15px;
padding-top:20px;
}


#minisidebar-nav {
position: fixed;
width: 85px;
float: left;
margin: 0em;
padding-left:15px;
padding-top:20px;
}


#minisidebar-nav li{
	display:block;
	text-align:center;
	margin-bottom:12px;
}

#minisidebar-nav li i{
	}

#minisidebar-nav li a{
	display:block;
	text-align:center;
	    color: #999;
		text-decoration:none;
}

#minisidebar-nav li a:hover{
	display:block;
	text-align:center;
	color: #666;
}

#minisidebar-nav li.current a{
	display:block;
	text-align:center;
	color: #111;
}

#sidebar-nav.plus {
position: fixed;
width: 400px !important;
float: left;
margin: 0em;
padding-left:15px;
padding-top:20px;
}

label{
	display: block;
	font-weight: bold;
	margin-bottom: 3px;
}

.padblock{
position: relative;
min-height: 1px;
padding-left: 10px;
padding-right: 10px;	
}


#foot{
padding: 10px;
text-align:right;
}

#foot .wrap{
	padding-bottom:22px;
}

#foot a{
	text-decoration:none;
	color: #999999;
}

#foot a:hover{
	color: #999999;
	text-decoration:none;
}

.grid_2, .grid_3, .grid_4, .grid_6, .grid_8, .grid_9{
float: left;
display: inline;
}

.grid_12{
width: 98%;
margin: 0 auto;
}

.grid_3 {
	width: 25%;
}
.grid_4 {
	width: 33.3%;
}
.grid_6 {
	width: 50%;
}
.grid_8 {
	width: 66.6%;
}
.grid_9 {
	width: 75%;
}

select{
	width:100%;	
}

.search{
background: url("../res/lens.png") #fcfcfc no-repeat 95%;	
}

.datepick{
background: url("../res/date.png") #fcfcfc no-repeat 95%;	
}

.input{
display: inline-block;
width: 100%;
color: #555555;
vertical-align: middle;
background-color: #ffffff;
border: 1px solid #cccccc;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

height: auto;
padding: 7px 7px;
}

.falseinput {
    display: inline-block;
    width: 100%;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    height: auto;
    padding: 7px 7px;
	    font: 400 13.3333px Arial;
}


.wrapcolores{

	position:relative;
}

.wrapcolores .pick{
	position:absolute;
	right:0;
	top:1px;
	background-color:#f6f6f6;
	border:1px solid #CCC;
	width:25px;
	height:25px;
	display:inline-block;
}

.input.min{
	width:auto;
	max-width:80%;	
}

.input.extramini{
	width:auto;
	max-width:150px;	
}

.input.extramin{
	width:auto;
	max-width:10%;	
}

.input.medium{
	width:auto;
	max-width:20%;
	min-width:20%;
}


.input.med{
	width:auto;
	max-width:80%;
	min-width:30%;
}

select.min{
	width:auto;	
}

.label{
	padding-top:8px;	
}



table thead {
border-bottom: 1px solid #dee3ea;
padding-bottom: 11px !important;
padding-top: 9px !important;
vertical-align: bottom;
background: #fff;
background-color: #f6f6f6 ;

color:#333;
font-weight:bold;
}

td.tools {
    min-width: 80px;
}

td.tools.over a{
	color:#CCC;
}

td.tools.over:hover a{
	color:#333;
}

td.tools.over.selected a{
	color:#090;
}

table  thead td{
	padding:6px;
	position:relative;
	padding-right:11px;
	padding-left:4px;
}

table  thead th{
	padding:6px;
	padding-right:11px;
	padding-left:4px;
}

table  thead td .sugerencias{
	position:absolute;
	left:0;
	right:0;
	min-width:140px;
	max-width:240px;
	overflow:auto;
	background-color:#fff;
	border:0.5px solid #CCC;
	border-bottom:none;
	font-weight:400;	
}

table  thead td .sugerencias .sugerencia{
	cursor:pointer;
	padding:4px;	
	border-bottom:0.5px solid #CCC;
}

table  thead td .sugerencias .sugerencia:hover{
	background-color:#1e90ff;
	color:#fff;	
}

table  thead th .sugerencias{
	position:absolute;
	left:0;
	right:0;
	top:37px;	
	min-width:140px;
	max-width:240px;
	overflow:auto;
	background-color:#fff;
	border:0.5px solid #CCC;
	border-bottom:none;
	font-weight:400;	
}

table  thead th .sugerencias .sugerencia{
	cursor:pointer;
	padding:4px;	
	border-bottom:0.5px solid #CCC;
}

table  thead th .sugerencias .sugerencia:hover{
	background-color:#1e90ff;
	color:#fff;	
}

table td, table th{
	padding:6px;
	border-right:1px solid #F3F3F3;
	cursor:default;

}



td.tools a, .orderitem a {
    color: #333;
    text-decoration: none;
}

table  thead td .orderitem{
	position:absolute;
	right:3px;
	top:50%;
	font-size:.9em;
	height:1em;
	margin-top:-0.5em;
	
}

table  thead th .orderitem{
	position:absolute;
	right:3px;
	top:50%;
	font-size:.9em;
	height:1em;
	margin-top:-0.5em;
	
}


table tbody tr:hover td{
	background-color:#f6f6f6;
}

hr{
margin-top: 4px;
margin-bottom: 4px;
border: 0;
border-top: 1px solid #eeeeee;	
box-sizing: content-box;
height: 0;
clear:both;
}

.hr {
width: 100%;
border-top: 1px solid #ddd;
margin-top: 8px;
height: 8px;
display:block;
clear:both;
}

.required{
color: #FF1200;	
}

.padd{
	padding-right:20px;	
}


.field_error {
background-color: #f2dede;
border-color: #eed3d7;
color: #b94a48;
padding: 7px 15px;
margin-bottom: 10px;
margin-top:10px;
border: 1px solid transparent;
border-radius: 4px;
-webkit-border-radius: 4px;
}

.field_ok{
background-color: #d9edf7;
border-color: #bce8f1;
color: #3a87ad;
padding: 7px 15px;
margin-bottom: 10px;
margin-top:10px;
border: 1px solid transparent;
border-radius: 4px;
-webkit-border-radius: 4px;	
}

.field_info{
background-color: #F7FBD5;
border-color: #FEEF98;
color: #111;
padding: 7px 15px;
margin-bottom: 10px;
margin-top:10px;
border: 1px solid transparent;
border-radius: 4px;
-webkit-border-radius: 4px;	
}

.error{
	border-color:#FF0000 !important;	
}


#sortable{
	position:relative;
}


.fadepop{
    overflow: auto;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1001;
    display: none;
    background: url(../res/overlay.png);
	text-align:center;
}

.fadepop .contpop{
    border-radius: 5px;
	margin-left:10%;
	margin-right:10%;
	margin-top:10%;
	max-width:740px;
	min-width:600px;
	max-height:400px;
	min-height:240px;
	overflow:scroll;
	text-align:left;
    border: 1px solid #ccc;
    background: #fff;
    padding: 10px;
    position: relative;
    z-index: 2001;
	display:inline-block;
}

#poper{

	cursor:pointer;
	padding:4px;	
}
#closer{

	cursor:pointer;
	padding:4px;	
}



#fade{
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index:1001;
    -moz-opacity: 0.4;
    opacity:.40;
    filter: alpha(opacity=40);
}
.white_content {
 	display: none;
    position: fixed;
    top: 10%;
    left: 2%;
	right:2%;
	bottom:2%;             
    background: #FFF;
    z-index:1002;
    overflow:visible;
	color:#000000 !important;
	overflow-y:scroll;
}

.white_content .padd{
    padding: 5px;
	padding-top:36px;
	position:relative;
}

.white_content .btn-close {
	position:absolute;
	top:10px;
	right:10px;
	display:inline-block;
	
}

.white_content .btn-close  a{
	font-size:1.1em;
	color:#000;	
}

#fadeloading{
	position:absolute;
	z-index:2500;
	left:0;
	top:0;
	right:0;
	bottom:0;
	 background: url(../res/overlay.png);
	text-align:center;	
}

#fadeloading .loadimage{
	text-align:center;
	padding-top:30%;
}

.errort{
color:#FF0000;	
}

.pickcolor{
	display:inline-block;
	height:25px;
	width:25px;
	border:1px solid #333;
	margin-right:6px;	
}

.popform{
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	text-align:center;
	background-color:rgba(0,0,0,0.2);

}

.popform .falsepopform{
	display:inline-block;
	max-width:80%;
	min-width:50%;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:10%;
	text-align:left;
	padding:10px;
	background-color:#FFF;
	position:relative;
	    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: 0px 5px 24px 1px rgba(0,0,0,0.41);
    -moz-box-shadow: 0px 5px 24px 1px rgba(0,0,0,0.41);
    box-shadow: 0px 5px 24px 1px rgba(0,0,0,0.41);
}

.popform .falsepopform .close{
	position:absolute;
	right:10px;
	top:10px;

	cursor:pointer;		
}


form .article {
    margin-bottom: 8px;
    margin-right: 8px;
    display: inline-block;
	
}

form .article_div {
    display: inline-block;

	
}

.flex_form{
	
}

.flex_form span{

	 font-size:1.1em;
	 cursor:pointer;
}

.previewpic {
    margin: 5px;
    display: inline-block;
    width: 120px;
    height: 120px;
    position: relative;
	border:1px solid #CCC;
	text-align:center;
}

.previewpic .cell {
    display: table-cell;
    width: 120px;
    height: 120px;
	padding:5px;
    vertical-align: middle;
    text-align: center;
}


.previewpic a.deleteicon{
	position:absolute;
	right:5px;
	top:5px;
	color:#111;
}


.relative{
	position:relative;	
}

.auxiliar_derecha {
    position: absolute;
    right: 0;
	top:-2px;
}

.auxiliar_derecha .div_inline{
	display:inline-block;
}

.auxiliar_derecha .btn-glow.min {
    padding: 7px 7px;
}

.limitspan{
position:relative;		
}

.limitspan:after{	
	content:attr(data-char);
	position:absolute;
	right:-20px;
	top:1px;

}

#presentacionwrap{
	position:relative;
	padding-left:1%;
	padding-right:1%;	
}


#presentacionreceiber {
  
    width: 73%;    
    float: left;
	padding-right:1%;
    overflow-y: scroll;
	max-height:80vh;
}

#presentacionreceiber.expand {
   
    width: 50%;
}

#presentaciontools {
	float:left;
    z-index: 1000;
    width: 25%;
	margin-left:1%
}

.presentacionestoolscontenedor{
	padding-right:2%;
	padding-left:2%;
}

.presentacionestoolscontenedor #tabs_contenedor span{
	padding:10px;
	display:inline-block;
	margin-right:1px;
	border:1px solid #CCC;
	cursor:pointer;
		background-color:#f2f2f2;	
	margin-bottom:-1px;
}
.presentacionestoolscontenedor #tabs_contenedor span.selected{
	border-bottom:1px solid #fff;

	background-color:#fff;
}

.presentacionestoolscontenedor #tab_contenedor{
	border:1px solid #CCC;
	padding:10px;
	padding-bottom:0px;
}

.presentacionestoolscontenedor .tabs_contenido span{
	padding:10px;
	display:inline-block;
	margin-right:1px;
	border:1px solid #CCC;
	cursor:pointer;
		background-color:#f2f2f2;	
	margin-bottom:-1px;
}

.presentacionestoolscontenedor .tabs_contenido span.selected{
	border-bottom:1px solid #fff;

	background-color:#fff;
}

.presentacionestoolscontenedor .tab_contenido{
	border:1px solid #CCC;
	padding:10px;
	padding-bottom:0px;
}

#presentaciontools.expand{
	 overflow-y: scroll;	

	   width: 48%;
}

#presentacionreceiber #preview {
    max-width:100%;
    margin: auto auto 180px auto;
	padding:1px;
	    width: auto;
    overflow: visible;

    border: 1px solid #ddd;
}

.droppable {
    text-align: center;
    color: #CCC;
    background-color: #f6f6f6;
    border: 1px solid #CCC;
    padding: 10px;
}

.droppable {
    display: none;
}

#sortable {
    position: relative;
}





#presentaciontools li {
    display: inline-block;
    padding: 2px;
    cursor: move;
    border: 1px solid #f6f6f6;
    border-radius: 4px;
    background-color: #FFF;
    line-height: 20px;
    width: 96px;
    height: 96px;
    overflow: hidden;
    position: relative;
    margin: 2px;
    text-align: center;
}

#presentaciontools li .nombre{
	position:absolute;
	left:0;
	bottom:0px;
	right:0;
	color:#999;
	line-height:0.8em;
	font-size:0.7em;
}

#presentaciontools .elementos {
    margin-bottom: 10px;
}

#presentaciontools .elementos .lista {
    overflow-y: scroll;
    max-height: 300px;
    min-height: 300px;
	margin-bottom: 10px;
	margin-top:5px;
}

#presentacionestoolsimagenes {
    margin-top: 5px;
}

.previewpic.min {
    width: 100px;
    height: 100px;
    display: inline-block;
    margin: 2px;
    text-align: center;
    overflow: hidden;
    background-color: #f6f6f6;
    border: 1px solid #f6f6f6;
    position: relative;
}

.previewpic.min .cell {
    display: table-cell;
    width: 100px;
    height: 100px;
    vertical-align: middle;
    text-align: center;
}


#galeriaselecccionar .previewpic a.deleteicon{
	display:none;	
}

#galeriaselecccionar .previewpic.bg_imagen_selected a.deleteicon{
	display:inline-block;	
}

#preview #sortable li{
	padding:0px;
	position:relative;
	display:block;
	margin-bottom:0px;
}

#preview #sortable li:hover .tools{
	display:block;	
	z-index:3000;
}

#preview #sortable li .tools.select{
	display:block;
}

#preview li .droppable{
	display:none;	
}


#preview #sortable li .tools{
	display:none;
	position:absolute;
	left:0px;
	top:-2px;
	right:0px;
	bottom:2px;
	background-color:transparent;
	border:2px solid #111;
	
}

#preview #sortable li .tools .list{
	display:block;
	background-color:rgba(0,0,0,0.5);
}

#preview #sortable li .tools span{
	display:inline-block;
	padding:5px;
	color:#fff;	
}

#preview #sortable li .tools span.edit{
	float:right;
	cursor:pointer;
}

#preview #sortable li .tools span.delete{
	float:right;	
		cursor:pointer;
}


.coverbanner{
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;	
}



#galeriaselecccionar {
    overflow-y: scroll;
    max-height: 240px;
    min-height: 240px;
}

.mce-branding {
  
    display: none !important;
}

pre{
	height:200px;	
}

.window{
	border:1px solid #ccc;
	height:auto;
	box-shadow:1px 1px 1px rgba(0,0,0,0.1);
	min-width:48vw;
	max-width:100vw;
	min-height: calc(50vh - 80px);
	max-height: calc(100vh - 80px);

	padding-bottom:15px;
}

.window.maximizado{
	min-width:100vw;
	max-width:100vw;
	min-height:  calc(100vh - 100px);
}

.ui-resizable-handle{
	display:none;
	background-image:none !important;	
}

.window .scroll{
	position:absolute;
	left:0px;
	right:0px;
	bottom:15px;
	top:30px;
	overflow:auto;
}
.window .size{
	position:absolute;
	right:3px;
	bottom:0px;
	color:#CCC;
}


.window_head{
	padding:5px;
	background-color:#111;
	color:#fff;
	position:relative;
	display:block;
}

.window_head .tools{
	position:absolute;
	right:3px;
	top:0;
	bottom:0;
	display:flex;	
	align-items: center;
}

.window_head .tools i{
	padding:2px;
	cursor:pointer;
}

.list-group {
margin-bottom: 20px;
}

.list-group-item {
position: relative;
display: block;
padding: 10px 15px;
margin-bottom: -1px;
background-color: #ffffff;
border: 1px solid #dddddd;
}

.list-group-item a {
    color: #333;
    text-decoration: none;
}

.list-group-item:first-child {
border-top-right-radius: 4px;
border-top-left-radius: 4px;
}

.well {
padding: 10px;
margin-bottom: 20px;
background-color: #f5f5f5;
border: 1px solid #e3e3e3;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}


.bubble{
	background-color:#F9F3CA;
	padding:3px;
	display:inline-block;
}

tr.totaleslinea td{
	background-color:#E2F8FE;	
}

table.vista tbody td {
    padding: 1px;
    border-right: 1px solid #F3F3F3;
    cursor: default;
	  padding-right: 11px;
    padding-left: 4px;
}



input.transparent{
	border:none;
	cursor:default;
	font-family: arial;
	font-size:13px;
	padding:5px;
	 outline-width: 0;
	 background-color:transparent;
	 display:inline-block;
}

input.full{
	width:98%;
}

thead input.transparent{
	padding-left:0;
	padding-right:0;
}


input.transparent.extramini{
	border:none;
	 max-width:56px;
	 width:auto;
}

input.transparent.mini{
	border:none;
	 max-width:76px;
	 width:auto;
}

span.transparent{
	color:rgba(0,0,0,0);
	font-size:0.2em;
	overflow:hidden;	
}

.transparent::-webkit-input-placeholder { 
  color: #333;
  opacity: 1; /* Firefox */
}

.transparent::-moz-placeholder { 
  color: #333;
}

.transparent::-ms-input-placeholder { /* Microsoft Edge */
  color: #333;
}


.step_plantilla{
	height:2px;
	background-color:#e8e8e8;
	position:relative;
	display:block;
	margin-top:10px;
	margin-bottom:10px;
}

.step_plantilla span{
	position:absolute;
	display:inline-block;
	border-radius: 50%;
	width:20px;
	height:20px;
	background-color:#CCC;
	color:#999;
	text-align:center;
	padding-top:2px;
}

.step_plantilla span.current{
	background-color:#2480c2;
	color:#FFF;
}

.step_plantilla span:nth-child(1){
	left:0;
	
	margin-top:-10px;
}

.step_plantilla span:nth-child(2){
margin-left:-10px;
	left:25%;
	margin-top:-10px;
}

.step_plantilla span:nth-child(3){
margin-left:-10px;
margin-top:-10px;
	left:50%;
}

.step_plantilla span:nth-child(4){
margin-left:-20px;
margin-top:-10px;
	left:75%;
}

.step_plantilla span:nth-child(5){
margin-left:-20px;
margin-top:-10px;
	left:100%;
}


.step_plantilla.dosieres span:nth-child(1){
	left:0;
	
	margin-top:-10px;
}

.step_plantilla.dosieres span:nth-child(2){
margin-left:-10px;
	left:33%;
	margin-top:-10px;
}

.step_plantilla.dosieres span:nth-child(3){
margin-left:-10px;
margin-top:-10px;
	left:66%;
}

.step_plantilla.dosieres span:nth-child(4){
margin-left:-20px;
margin-top:-10px;
	left:100%;
}



.step_plantilla.dosieres.colores span:nth-child(1){
	left:0;
	
	margin-top:-10px;
}

.step_plantilla.dosieres.colores span:nth-child(2){
margin-left:-10px;
	left:25%;
	margin-top:-10px;
}

.step_plantilla.dosieres.colores span:nth-child(3){
margin-left:-10px;
margin-top:-10px;
	left:50%;
}

.step_plantilla.dosieres.colores span:nth-child(4){
margin-left:-20px;
margin-top:-10px;
	left:75%;
}

.step_plantilla.dosieres.colores span:nth-child(5){
margin-left:-20px;
margin-top:-10px;
	left:100%;
}

.step_linkcontratacion{
	height:2px;
	background-color:#e8e8e8;
	position:relative;
	display:block;
	margin-top:10px;
	margin-bottom:10px;
}

.step_linkcontratacion span{
	position:absolute;
	display:inline-block;
	border-radius: 50%;
	width:20px;
	height:20px;
	background-color:#CCC;
	color:#999;
	text-align:center;
	padding-top:2px;
}

.step_linkcontratacion span.current{
	background-color:#2480c2;
	color:#FFF;
}

.step_linkcontratacion span:nth-child(1){
	left:0;
	
	margin-top:-10px;
}

.step_linkcontratacion span:nth-child(2){
margin-left:-10px;
	left:50%;
	margin-top:-10px;
}

.step_linkcontratacion span:nth-child(3){
margin-left:-10px;
margin-top:-10px;
	left:100%;
}

.step_urlalphabet span{
	position:absolute;
	display:inline-block;
	border-radius: 50%;
	width:20px;
	height:20px;
	background-color:#CCC;
	color:#999;
	text-align:center;
	padding-top:2px;
}

.step_urlalphabet span.current{
	background-color:#2480c2;
	color:#FFF;
}

.step_urlalphabet span:nth-child(1){
	left:0;
	
	margin-top:-10px;
}

.step_urlalphabet span:nth-child(2){
margin-left:-10px;
	left:50%;
	margin-top:-10px;
}

.step_urlalphabet span:nth-child(3){
margin-left:-10px;
margin-top:-10px;
	left:99%;
}

.step_urlarval span{
	position:absolute;
	display:inline-block;
	border-radius: 50%;
	width:20px;
	height:20px;
	background-color:#CCC;
	color:#999;
	text-align:center;
	padding-top:2px;
}

.step_urlarval span.current{
	background-color:#2480c2;
	color:#FFF;
}

.step_urlarval span:nth-child(1){
	left:0;
	
	margin-top:-10px;
}

.step_urlarval span:nth-child(2){
margin-left:-10px;
	left:33%;
	margin-top:-10px;
}

.step_urlarval span:nth-child(3){
margin-left:-10px;
margin-top:-10px;
	left:66%;
}

.step_urlarval span:nth-child(4){
margin-left:-10px;
margin-top:-10px;
	left:99%;
}

.modulotrabajo{
	border-radius:5px;
	border:0.5px solid #CCC;
	padding:10px;
}

.modulotrabajo .espacio{
	position:relative;
}

.modulotrabajo .espacio .botones{
	position:absolute;
	right:10px;
	top:10px;
}

.modulotrabajo  .resultado{
	position:relative;	
}

.modulotrabajo  .resultado span{
	position:absolute;
	right:0px;	
}

.modulotrabajo  .resultado span .fa-check-circle{
	color:#093;	
}

.modulotrabajo  .resultado span .fa-exclamation-triangle{
	color:#F30;	
}

table.vista tbody .clickable-row td, table tbody .clickable-row td, table.vista tbody .clickable-row td input{
	cursor:pointer;	
}

.bloque-ordenproductos{
	width:180px;
	margin:1%;
	margin-bottom:2%;
	overflow:hidden;
	display:inline-block;
	text-align:center;
	border:1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
	background-color:#fff;
	padding-top:10px;
	cursor:pointer;
}
#sortable .bloque-ordenproductos:first-child{
-webkit-box-shadow: 0px 0px 5px 0px rgba(231,166,26,1);
-moz-box-shadow: 0px 0px 5px 0px rgba(231,166,26,1);
box-shadow: 0px 0px 5px 0px rgba(231,166,26,1);
}

.bloque-ordenproductos .nombre{
	padding:10px;
	padding-bottom:0px;
	height:60px;
	overflow:hidden;
	font-size:0.9em;
	cursor:pointer;
}


.permisossecciones ul{
	list-style-type:none;	
}

.unable{
	color:#CCC;	
}

#pagination{
	flex-wrap:wrap;
	display:flex;
	align-items:center;
	justify-content:center;	
}

#pagination a{
	width:2em;
	display:inline;
	border:0.5px solid #f6f6f6;
	padding:4px;
	color:#111;
	text-align:center;
}

#pagination a.selpage{
	display:inline-block;
	border:0.5px solid #111;
	background-color:#111;
	color:#fff;
	padding:4px;	
}

.inlineinput input, .inlineinput select{
display: inline-block;
width: 100%;
color: #555555;
vertical-align: middle;
background-color: #ffffff;
border: 1px solid #cccccc;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
height: auto;
padding: 7px 7px;
}

#tablavista{
	overflow:auto;
	max-height:76vh;
	position:relative;	
}

.ahorrook{
	color:#090;	
}
.ahorroko{
	color:#F00;	
}

th {
   position: sticky;
  position: -webkit-sticky;
  top: 0;
  background-color: #f6f6f6;
  text-align:left;
}


.sp-replacer{
	margin-bottom:6px;	
}

table.vista.selector_kmmeses{
	min-width:50%;	
}

table.vista.selector_kmmeses tbody td{
	padding:15px;	
}

table.vista.selector_kmmeses tbody tr:hover td{
	background-color:transparent;
}

table.vista.selector_kmmeses tbody tr:hover td.meses{
	background-color: #1c3342;
}

table.vista.selector_kmmeses tr.head{

    background-color: #1c3342;
	color:#fff;	
}

table.vista.selector_kmmeses td.meses{

    background-color: #1c3342;
	color:#fff;
	
}

table.vista.selector_kmmeses td.valor{

cursor:pointer;
	
}

tr.subproducto td{
	background-color:#f6f6f6;	
}

tr.producto_principal td{
	font-weight:bold;	
}

@media only screen and (max-width: 1280px) {

table{
	font-size:0.9em;	
}
}

@media only screen and (max-width: 995px) {



}
@media only screen and (max-width: 767px) {



}

@media only screen and (max-width: 479px) {



}


